Loading...
Searching...
No Matches
gx_faust_plugins.h File Reference
`#include "gx_plugin.h"`

Go to the source code of this file.

## Namespaces

namespace | gx_engine
namespace | gx_engine::gx_amps
namespace | gx_engine::gx_tonestacks
namespace | gx_engine::gx_effects
namespace | gx_engine::gx_poweramps

## Macros

#define | declare(n)

## Macro Definition Documentation

## declare

#define declare | ( |  | n | ) |

Value:
namespace n { PluginDef *plugin(); }
PluginDef
Definition gx_plugin.h:195

Definition at line 26 of file gx_faust_plugins.h.